=== debian/control ===
Source: jolicloud-webapp-lazeroids
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-lazeroids
Provides: prism-webapp-lazeroids
Replaces: prism-webapp-lazeroids (<= 1.0)
Conflicts: prism-webapp-lazeroids (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://lazeroids.com/
Description: Jolicloud web application for Lazeroids
 The Lazeroids web site running in a simple Jolicloud window.

Package: prism-webapp-lazeroids
Architecture: all
Depends: jolicloud-webapp-lazeroids
Description: Transitional package for jolicloud-webapp-lazeroids
 This is a transitional package for jolicloud-webapp-lazeroids, and can safely
 be removed after the installation is complete.
